#container { background-color: #fff; min-height: 100dvh; }
#container { font-family: 'Pretendard-Medium'; }

/* *** 글꼴, 마진, 패딩, 글씨색, 배경색 등등 *** */
.fm_bold { font-family: 'Pretendard-Bold'; }

.fs_19 { font-size: 1.9rem; }
.fs_15 { font-size: 1.5rem; }
.fs_13 { font-size: 1.3rem; }
.txt_right { text-align: right; }

.fc_3b54d0 { color: #3b54d0; }
.fc_787878 { color: #787878; }
.fc_9370ff { color: #9370ff; }

.ml_06 { margin-left: .6rem; }
.ml_10 { margin-left: 1rem; }
.mlr_06 { margin: 0 .6rem; }
.mtb_20 { margin: 2rem 0; }

.pl_50 { padding-left: 5rem; }
.pr_50 { padding-right: 5rem; }

.w_22 { width: 2.2rem; }
/* /// 글꼴, 마진, 패딩, 글씨색, 배경색 등등 /// */


.main_cate { margin: 2rem 0; }


.go_back {
	position: absolute;
	bottom: 1rem;
}
.goback_img {
	width: 1.6rem;
	cursor: pointer;
}


/* *** Section1 *** */
#Section1 {
	margin: 3rem 0 5rem 0;
}
.sect_class .logo_image {
	width: 24%;
	display: flex;
}
.Section_Title {
	display: flex;
	align-items: center;
	gap: .4rem;
	justify-content: center;
	margin-bottom: .4rem;
	font-family: 'Pretendard-Bold';
	color: #000;
}
.Section_Title {
	font-size: 2rem;
	color: #000;
	text-align: center;
}
.Sub_title {
	text-align: center;
	font-size: 2rem;
	font-family: 'Pretendard-Bold';
	color: #787878;
}
.spec_keys { font-family: 'Pretendard-Bold'; font-size: 1.9rem; text-align: center; margin: 2rem 0; color: #000;}


#top_fixmenu {
  position: sticky;
  z-index: 999;
}
#main_tab {
  background:#fff;
}
#main_tab {
	border-top: .5rem solid #eee;
}
.main_tab {
	display: flex;
}
.tab_btn {
	display: flex;
	width: 33.33%;
	justify-content: center;
	align-items: center;
	padding: 2rem 0;
	font-size: 2rem;
	border-bottom: .1rem solid #eee;
	color: #9e9e9e;
	cursor: pointer;
	font-family: 'Pretendard-Bold';
}
.tab_btn.Selected {
	border-bottom: .1rem solid #000;
	color: #000;
}
/* /// Section1 /// */






/* *** Section2 *** */
#Section2, #Section3, #Section4 { margin: 0 3%; padding-bottom: 5rem; }
.Third_Title { color: #787878; text-align: center; font-size: 1.5rem; font-family: 'Pretendard-Bold'; }

.real_notice {
	padding: 1.6rem 0;
}
.price_datetime {
	font-family: 'Pretendard-Medium';
	color: #595959;
	font-size: 1.3rem;
	display: flex;
	align-items: center;
	margin-bottom: .4rem;
}
.buy_notice {	display: flex; }
.maketing {	font-family: 'Pretendard-SemiBold';	color: #787878; font-size: .88rem; line-height: 1.2rem; }
.stress_mark { margin-right: .4rem; color: red; font-size: .88rem;	line-height: 1.2rem; }
.hotdealprd_title { font-family: 'Pretendard-Bold'; text-align: center; font-size: 1.9rem; margin: 3rem 0 .6rem; }
.hotdeal_tag {
	font-size: 1.6rem;
	font-family: 'Pretendard-Bold';
	color: #fd6f22;
	text-align: center;
	margin-bottom: 2rem;
}
/* Category *** 중고사이트 상세  *** */
/* .hotdeal_price { font-family: 'Pretendard-Bold'; color: #fd6f22; display: flex; justify-content: center; font-size: 2.2rem; }


.hotdealpc_products {
	margin: 5rem 0;
}
.hotdealpc_product {
	border: .2rem solid #eee;
	border-radius: 1rem;
	padding: 1rem 2rem;
	box-shadow: 2px 2px 4px rgba(89, 89, 89, 0.15);
	margin: 3rem 0;
}
.hotdealmall_prices {
	color: #fd6f22;
	font-family: 'Pretendard-Bold';
	font-size: 2.4rem;
	text-align: center;
}
.hotdeal_specs {
	display: flex;
	font-size: 1.6rem;
	align-items: center;
	gap: 1.2rem;
	margin: 0.8rem 0px 2.4rem 0;
	justify-content: center;
	color: #595959;
}

.hotdeal_spec {
	display: flex;
	align-items: center;
}

img.spec_img {
	width: 1.6rem;
	margin-right: .3rem;
}
.mall_link { display:flex; gap: 5%; }
.hotdealmall_button {
	width: 30%;
	padding: .2rem 1rem;
	border-radius: .6rem;
	border: .2rem solid #eee;
	box-shadow: 0px 0px 1px rgba(89, 89, 89, 0.15);
	cursor: pointer;
	position: relative;
}
.hotdealmall_img {
	width: 100%;
}
.notice_text {
	display: flex;
	gap: .6rem;
	margin: 1rem 0;
	word-break: keep-all;
	line-height: 2rem;
}
.notice_text .bullet {
	width: .5rem;
	height: .5rem;
	border-radius: 50%;
	flex-shrink: 0;
	background-color: #787878;
	margin-top: .6rem;
} */


/* 
.mall_info {
	display: flex;
	align-items: center;
}

.mall_simpleinfo {
	color: #3b54d0;
	font-size: 1.1rem; 
}
.etc_specs {
	font-size: 1.1rem;
	margin: .8rem 0;
}
.used_price_link {
	display: flex;
}
.used_prices {
	font-family: 'Pretendard-Bold';
	font-size: 1.5rem;
}
.ourbase_price {
	color: #3b54d0;
}
.carrot_price { 
	color: #fd6f22;
}
.joongna_price { 
	color: #1d9e00;
}
span.first_cost {
	font-size: 1.4rem;
	text-decoration: line-through;
	color: #9e9e9e;
	margin-left: 1rem;
} 

.bullet {
	width: .4rem;
	height: .4rem;
	border-radius: 50%;
	flex-shrink: 0;
	background-color: #787878;
} */

/* Category /// 중고사이트 상세  /// */

/* Category *** 핫딜 PC  *** */
.hotdealpc_products { margin-bottom: 2rem; }
.hotdeal_products {
	position: relative;
	border: .2rem solid #eee;
	border-radius: 1rem;
	padding: 1rem 1.4rem .2rem;
	box-shadow: 2px 2px 4px rgba(89, 89, 89, 0.15);
	margin: 1rem 0;
}
.hotdeal_product {
	display: flex;
}
.hotdeal_image {
	width: 32%;
	display: flex;
	align-items: flex-start;
	margin-right: 4%;
	margin-top: 1rem;
}
.product_info {
	width: 64%;
}
.hotdealmall_image {
	display: flex;
	font-size: 1.1rem;
	align-items: center;
}
.mall_logo {
	max-width: 30%;
	margin-right: 1rem;
}

.link_group {
	color: #9e9e9e;
	display: flex;
	font-size: 1.1rem;
	flex-wrap: nowrap;
	align-items: center;
	margin: .4rem 0;
	position: relative;
}
.link_group .w_22 { flex: none; }
.link_notice {
	border: .1rem solid #eee;
	border-radius: 10rem;
	width: .9rem;
	height: .9rem;
	display: flex;
	justify-content: center;
	align-items: center;
	flex: none;
	z-index: 2;
	cursor: pointer;
}
/* .link_origin { overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical;	-webkit-line-clamp: 1; } */
.link_origin { overflow: hidden; white-space: nowrap; }
.linknotice_box {
	position: absolute;
	font-size: 1.2rem;
	z-index: 2;
	background-color: #fff;
	width: 86%;
	word-break: keep-all;
	border: .1rem solid;
	padding: .2rem .6rem;
	top: 1.6rem;
	z-index: 2;
	cursor: pointer;
}

.prd_name {
	font-size: 1.2rem;
	color: #787878;
	word-break: keep-all;
	margin: .2rem 0 1rem 0;
	height: 2.6rem;
	overflow: hidden;
}
.hotdeal_product .first_cost {
	color: #9e9e9e;
	text-decoration: line-through;
	font-family: 'Pretendard-Bold';
	font-size: 1.2rem;
	margin-bottom: .4rem;
}
.hotdeal_product .hotdeal_price {
	font-family: 'Pretendard-Bold';
	color: #f00000;
	font-size: 1.7rem;
	/* margin-bottom: .6rem; */
}
.hotdeal_evaluation {
	position: relative;
	top: -1.2rem;
}
/* .hotdeal_evaluation {
	padding: 0 2rem;
} */
.eval_title { font-family: 'Pretendard-Bold'; font-size: 1.5rem; color: #3b54d0; margin: .4rem 0; }
.eval_text {
	color: #595959;
	font-size: 1.2rem;
	word-break: keep-all;
}
.review_text {
	display: flex;
}
.dot {
	margin-right: .2rem;
}
.hotdeal_link { z-index: 1; inset:0; }

.sale_end {
	position: absolute;
	width: calc(100% + 1px);
	height: calc(100% + 1px);
	top: 0;
	left: 0;
	background-color: rgba(200, 200, 200, 0.8);
	border-radius: 1rem;
	z-index: 11;
}
.line {
	height: 1px;
	position: absolute;
	width: calc(100% + 21px);
	background-color: #3b43d0;
	left: -10px;
	top: 50%;
	transform: rotate(-18deg);
	overflow: hidden;
}
.ends {
	position: absolute;
	top: 50%;
	left: 50%;
	color: #3b54d0;
	transform: translate(-50%, -50%);
	font-size: 5rem;
}
/* Category /// 핫딜 PC  /// */


/* /// Section2 /// */







/* *** Section4 *** */
#Section4 { padding-bottom:8rem; }
#hot_iframe::-webkit-scrollbar { 
	width: 4px;
}
#hot_iframe::-webkit-scrollbar-thumb { 
	background-color: #C6C6C6;
    border-radius: 3px;
}
#hot_iframe {
	scrollbar-width: thin;
	scrollbar-color: #C6C6C6 #DDDDDD;
}
.frame-wrap::-webkit-scrollbar { 
	width: 4px;
}
.frame-wrap::-webkit-scrollbar-thumb { 
	background-color: #C6C6C6;
    border-radius: 3px;
}
.frame-wrap {
	scrollbar-width: thin;
	scrollbar-color: #C6C6C6 #DDDDDD;
}
/* /// Section4 /// */